@charset "utf-8";
/* CSS Document */

ul.link_left{
	width:350px;
	float:left;
	margin:10px 0 0 0;
}

ul.link_right{
	width:350px;
	float:right;
	margin:10px 0 0 0;
}

ul.link_left li,
ul.link_right li{
	list-style:disc;
	line-height:4;
	margin:0 0 0 2em;
	font-size:100%;
	letter-spacing:1px;
}

ul.link_left li.sub,
ul.link_right li.sub{
	margin:0 0 0 5em;
	line-height:2;
}
	